
    @import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,500,600,700);

    *:focus {
        outline: none;
    }

    body {
        padding:0px;
        margin:0px;
        font-size:14px;
        font-family:Arial, Helvetica Neue, Helvetica, sans-serif;
    }

    h1 {
        font-size:18px;
        font-family:'Open Sans', sans-serif;
        text-align:center;
        color:#ffffff;
    }

    a {
        text-align:center;
        color:#ffffff;
        display:block;
        font-size:11px;
        margin-top:5px;
    }

    .container {
        width:300px;
        margin:auto;
        border:1px solid #404042;
        background:#404042;
        padding:5px 0px;
    }

    .inner {
        background:#ffffff;
    }

    form ul {
        list-style-type:none;
        list-style-position:outside;
        margin:0px;
        padding:5px 0px;
    }

    form li {
        padding:3px; 
        position:relative;
    }

    form label {
        width:130px;
        margin-top: 3px;
        display:inline-block;
        float:left;
        padding:3px;
    }

    form input {
        height:20px; 
        width:140px; 
        padding:2px 4px;
        font-family:Arial, Helvetica Neue, Helvetica, sans-serif;
        border:1px solid #404042;
    }

    form input.dark {
        background:#424242;
        color:#c2c4c6;
    }

    form button {
        margin-left:136px;
        color:#ffffff;
        background:#c20031 url(/milk/ext/theme/site/img/button/bg-white.png) 9px 10px no-repeat;
        border:0px none;
        cursor:pointer;
        font-size:14px;
        padding:0px 10px;
        padding-left:40px;
        white-space:nowrap;
        text-transform:uppercase;
        height:40px;
        line-height:40px;
    }

